mercredi 8 avril 2015

Message d'erreur JAVA répétitif: "Pour afficher ce contenu web java..." sous Mac OSX Yosemite: comment régler le problème

Depuis que vous avez fait la mise à jour d'OSX vers Yosemite, vous devez avoir régulièrement une jolie fenêtre avec un message qui vous dit que pour afficher ce contenu web, vous devez installer l'environnement Java Runtime Environment.

Vous l'avez fait et... aucune amélioration :-/

Voici la solution à ce problème:
- Installez la dernière version de Java: https://www.java.com/en/download/help/mac_10_10.xml
- Puis installez la version Java proposée par Apple: https://support.apple.com/kb/DL1572?viewlocale=en_US&locale=en_US

Attention à effectuer ces deux opérations dans le bon ordre.

Aucun commentaire:

Publier un commentaire